/* Titles -------------------------------------------------------------------------------------- */
h2                    { clear:both; font-size: 18px; margin: 10px 0; }
h3                    { clear:both; font-size: 16px; }
/* Post pictures ------------------------------------------------------------------------------- */
.post img             { border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
img.wp-post-image     { margin: 10px 10px 30px 0; padding:0; float:left; }
section#main article.second img.wp-post-image
                      { margin: 0; }
.aligncenter          { display: block; margin-left: auto; margin-right: auto; padding: 10px;}
.alignleft            { float: left; padding:10px 10px 10px 0; }
.alignright           { float: right; padding:10px 0 10px 10px;}
/* Blockquote ---------------------------------------------------------------------------------- */
blockquote            { background:#cec6bf; border: 1px solid #ccc;  margin:10px 0;
                        padding: 20px ; border-radius:3px; -webkit-border-radius:3px;
                        -moz-border-radius:3px; }